"crackle" = "crackle";
"Crunch" = "Crunch";
"HIGH" = "ALTA";
"We Hit the slopes for the most thrilling winter vacation ever!" = "Subimos às encostas para as férias de inverno mais emocionantes de todos os tempos!";
"MOUNTAIN" = "MONTANHA";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Suas palavras aqui...";
